API reference
DELETERequires Bearer token
Disable TOTP
/api/v1/mfa/totp
Delete /api/v1/mfa/totp. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
password Required | string | Current account password. e.g. "P@ssw0rd!" |
Responses
| Status | Meaning |
|---|---|
| 200 | TOTP disabled |
| 401 | Missing or invalid Bearer token. |